/* This CSS resource incorporates links to font software which is the
   valuable copyrighted property of Type Network, Inc. and/or their
   suppliers. You may not attempt to copy, install, redistribute,
   convert, modify or reverse engineer this font software. Please
   contact Type Network with any questions: www.typenetwork.com */


	
@font-face {
	font-family: "Poynter Oldstyle Text It";
	font-display: swap;
	font-weight: normal;
	font-style: italic;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/17550/fontfile/eot/?6b8d3a6c38670eb7fe40a263619b6259decaf237");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/17550/fontfile/eot/?6b8d3a6c38670eb7fe40a263619b6259decaf237#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/17550/fontfile/woff2/?6b8d3a6c38670eb7fe40a263619b6259decaf237") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/17550/fontfile/woff/?6b8d3a6c38670eb7fe40a263619b6259decaf237") format("woff");

}
	
@font-face {
	font-family: "Poynter Oldstyle Text Rom";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/17549/fontfile/eot/?6b8d3a6c38670eb7fe40a263619b6259decaf237");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/17549/fontfile/eot/?6b8d3a6c38670eb7fe40a263619b6259decaf237#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/17549/fontfile/woff2/?6b8d3a6c38670eb7fe40a263619b6259decaf237") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/17549/fontfile/woff/?6b8d3a6c38670eb7fe40a263619b6259decaf237") format("woff");

}
	
@font-face {
	font-family: "Poynter Oldstyle Text Bd";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/17548/fontfile/eot/?6b8d3a6c38670eb7fe40a263619b6259decaf237");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/17548/fontfile/eot/?6b8d3a6c38670eb7fe40a263619b6259decaf237#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/17548/fontfile/woff2/?6b8d3a6c38670eb7fe40a263619b6259decaf237") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/17548/fontfile/woff/?6b8d3a6c38670eb7fe40a263619b6259decaf237") format("woff");

}
